/*Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Circle Media logo */
a.circle-logo {
  background: url('../images/circle-logo.png') no-repeat center;
  height: 39px;
  width: 103px;
  display: block;
  float: right;
}
/*Fonts*/

/* hiding errors */
#contactEmail.success {
  display: block !important;
  width: 400px;
  height: 100px;
  background: #fff;
}

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=fdb9a467-c5c4-48f5-8c32-8ed979895a79");
@font-face{
font-family:"Akko W01 Regular";
src:url("../Fonts/7346b694-65fb-4f80-90e3-ede94b47bd0c.eot?#iefix");
src:url("../Fonts/7346b694-65fb-4f80-90e3-ede94b47bd0c.eot?#iefix") format("eot"),url("../Fonts/5aedf8f4-d625-413b-b10e-83054289fd6b.woff") format("woff"),url("../Fonts/1a6b1d0c-b476-4409-87b4-b86af7cf2a58.ttf") format("truetype"),url("../Fonts/a780ffb6-dac6-463b-b3a7-cce65fef64e5.svg#a780ffb6-dac6-463b-b3a7-cce65fef64e5") format("svg");
}
@font-face{
font-family:"Akko W01 Italic";
src:url("../Fonts/cdd4e750-e653-4feb-ad8c-1696e04de83f.eot?#iefix");
src:url("../Fonts/cdd4e750-e653-4feb-ad8c-1696e04de83f.eot?#iefix") format("eot"),url("../Fonts/d683f357-3ca9-4948-b98f-ef15ad88bcd3.woff") format("woff"),url("../Fonts/ec9e105f-a68f-48c0-93cf-664d29b776fb.ttf") format("truetype"),url("../Fonts/5e2b9c73-93e5-4987-af3e-1b1553724d80.svg#5e2b9c73-93e5-4987-af3e-1b1553724d80") format("svg");
}
@font-face{
font-family:"Akko W01 Medium";
src:url("../Fonts/cfa20f32-8d74-483d-b643-acb2dc0fbdac.eot?#iefix");
src:url("../Fonts/cfa20f32-8d74-483d-b643-acb2dc0fbdac.eot?#iefix") format("eot"),url("../Fonts/64a1689c-5416-44ca-a563-dbb8fe442633.woff") format("woff"),url("../Fonts/a19eee49-0a9e-40e5-8f26-dbd8d834c2f6.ttf") format("truetype"),url("../Fonts/b6275efc-76ea-4727-82ee-d4c58e39f05e.svg#b6275efc-76ea-4727-82ee-d4c58e39f05e") format("svg");
}
@font-face{
font-family:"Akko W01 Bold";
src:url("../Fonts/723d3e01-c507-4df7-8890-f0a471d600e8.eot?#iefix");
src:url("../Fonts/723d3e01-c507-4df7-8890-f0a471d600e8.eot?#iefix") format("eot"),url("Fonts/9cdc11e3-537e-4d03-8a0e-b3fab9adc938.woff") format("woff"),url("../Fonts/ed524ce9-8617-4c37-aaea-b8cab6fe42d5.ttf") format("truetype"),url("../Fonts/a85596c0-98f3-4639-9f13-a805a8b06f37.svg#a85596c0-98f3-4639-9f13-a805a8b06f37") format("svg");
}

/*Body and background scaleable image*/

html { 
background: url(../images/browser-background.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

/*Wrapper and mainBody*/

#wrapper{
width:990px;
background-color:black;
margin:0 auto;
-moz-box-shadow: 0 0 5px 3px #282828;
-webkit-box-shadow: 0 0 5px 3px #282828;
box-shadow: 0 0 5px 3px #282828;
}

#mainBody{
background-color:#fff;	
}

/*MainContent*/

#mainContentHome{
background:#fff;
height:280px;
}

#mainContentHome p{
padding:25px;
font-family:"Akko W01 Regular";
font-size:13px;
color:#949698;
line-height:130%;
}

#mainContentHome a{
color:#949698;
text-decoration:none
}

#mainContentHome img{
padding-right:15px;
}

#mainContentHome hr{
color: #f2f2f2;
height: 5px;
width:90%;
margin-left:10px;
}

#mainContentHome h4{
background:url('../images/divider.jpg') no-repeat;
width:960px;
height:2px;
text-indent:-100000px;
margin-left:15px;
}

#statsandroutes{
width:33%;
float:left;
}

#ratesandoptions{
width:33%;
float:left;
}

#testimonials{
width:33%;
float:left;
}

.contentHeadings{
font-family:"Akko W01 Medium";
font-size:18px;
color:#4d4d4d;
display:block;
margin-top:5px;
}

#quote{
padding:20px 22px;
font-family:"Akko W01 Italic";
font-size:21px;
color:#949698;
}

#quote p{
font-family:"Akko W01 Regular";
font-size:14px;
color:#949698;
padding:0;
}

blockquote{
padding:10px 0;
line-height:130%;
}

.clear{
clear:both;
}

/*Header and logo*/

#header{	
height:190px;
background: url('../images/bus.png') no-repeat center top;
width: 100%;
}

h4#logo {
display: none !important;
}

a.packages {
display: block;
width: 468px;
height: 122px;
float: right;
margin-top: -160px;
background: url('../images/package.png') no-repeat right;
}

#logo{
width:250px;
height:190px;
background:url('../images/logo.png')  no-repeat scroll 0% 0%;
border: 0;
margin: 0;
text-indent:-1000000px;
}

#logo a {
display: block;
width: 250px; 
height: 190px;
text-decoration: none;
border: 0;
}

/*Navigation menu*/

#menu{
height:40px;
}

#menu ul{
list-style-type:none;
margin:0;
padding:0;
}

#menu li{
display:inline;
padding-left:40px;
}

#menu a{
display:inline-block;
padding:15px 20px;
text-decoration:none;
color:#5e5e5e;
text-transform:uppercase;
font-family:"Akko W01 Regular";
font-size:14px;
}

#menu a:hover {
color: #b3b3b3;
}

#menu a.active{  
color: #b3b3b3 !important;
display:inline-block;
padding:15px 20px;
text-decoration:none;
text-transform:uppercase;
font-family:"Akko W01 Regular";
font-size:14px;
}

/*Slideshow*/

#slideshow{
background-color:#fff;
height:390px;
position:relative;
}

/*Footer*/

#footer{
height:105px;
background-color:#333333;
border-bottom:solid 20px black;
}

#footer p{
font-family:"Akko W01 Regular";
font-size:12px;
color:#949698;
padding:10px 0 0 0;
}

#footer p a{
font-family:"Akko W01 Regular";
font-size:12px;
text-decoration:none;
color:#949698;
padding:10px 0 0 0;
}

#footer #contactDetails p{
font-family:"Akko W01 Regular";
font-size:12px;
color:#ccc;
padding:10px 0 0 0;
}

#footer h5{
font-family:"Akko W01 Medium";
font-size:15px;
color:#cccccc;
padding:0;
padding-bottom:6px;
}

.hidden{
opacity:0;
}

#quickLinks1{
float:left;
padding-left:25px;
padding-top:25px;
}

#quickLinks2{
float:left;
padding-left:50px;
padding-top:25px;
}

#quickLinks3{
float:left;
padding-left:50px;
padding-top:25px;

}

#contactDetails{
float:left;
padding-left:50px;
padding-top:25px;
}

#footerEnd{
float:left;
padding-left:150px;
padding-top:20px;
}

#footerEnd li:first-child h6{
text-indent:-10000px;
display:block;
width:125px;
height:41px;
background:url('../images/signs-tgo-logo.png') no-repeat 0 0;
}

#footerEnd li:last-child h6{
text-indent:-10000px;
display:block;
width:120px;
height:15px;
background:url('../images/mcharrys-logo.png')  no-repeat 0 0;
margin:10px 5px;
}

/*About Info*/

#mainContentAbout{
width:960px;
background-color:#fff;
height:890px;
}

#mainBody h4{
background:url('../images/divider.jpg') no-repeat;
width:960px;
height:2px;
text-indent:-100000px;
margin-left:15px;
}

#aboutInfo{
width:540px;
height:100%;
padding-left:25px;
padding-top:45px;
float:left;
}

#aboutInfo h2{
font-family:"Akko W01 Medium";
font-size:32px;
color:#27aae1;
}

#aboutInfo h3{
width:220px;
height:26px;
background:url('../images/mcharrys-logo2.png')  no-repeat scroll 0% 0%;
border: 0;
margin: 0;
text-indent:-1000000px;
}

#aboutInfo p{
font-family:"Akko W01 Regular";
font-size:13px;
color:#4d4d4d;
line-height:150%;
}

/*About Image*/

#aboutImages{
width:395px;
padding-top:70px;
float:left;
}

#aboutImages img{
padding-top:40px;
}

/*Bus Advertising*/

#busAdvertising{
font-family:"Akko W01 Medium";
font-size:32px;
color:#27aae1;
padding:45px 0 35px 25px;
}

#bigStats{
padding:45px 50px;
}

#statsLeft{
width:540px;
height:100%;
padding-left:25px;
padding-top:30px;
float:left;
}

#statsRight{
width:395px;
padding-top:25px;
float:left;
}

#statsRight img{
padding-bottom:20px;
}

h5{
font-family:"Akko W01 Medium";
font-size:18px;
color:#27aae1;
padding:25px 0 10px;
}

#statsLeft p{
font-family:"Akko W01 Regular";
font-size:13px;
color:#4d4d4d;
line-height:150%;
}

.bus-back a:hover;{
background:url('../images/rates-roll-overs/bus-back-rollover.jpg');
}


/*Our Work*/

.ourWork{
font-family:"Akko W01 Medium";
font-size:32px;
color:#27aae1;
padding-top:45px;
padding-bottom:35px;
padding-left:25px;
}

#ourWork ul li img{
padding-bottom:15px;
}

#ourWorkTop p{
font-family:"Akko W01 Regular";
font-size:13px;
color:#4d4d4d;
line-height:130%;
}

#ourWork a{
opacity:1;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

#ourWork a:hover{
opacity:.8;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

#ourWorkTop a{
opacity:1;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

#ourWorkTop a:hover{
opacity:.8;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

#ourWorkBottom a{
opacity:1;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

#ourWorkBottom a:hover{
opacity:.8;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

#mainContentOurWork h5{
font-family:"Akko W01 Medium";
font-size:18px;
color:#27aae1;
padding:20px 0 10px;
}

#ourWorkBottom p{
font-family:"Akko W01 Regular";
font-size:13px;
color:#4d4d4d;
line-height:130%;
}

#ourWork ul li{
display:inline;
padding-left:18px;
}

#adventurePark{
width:450px;
padding:0 20px;
float:left;
}

#belmontShopping{
width:450px;
padding:0 20px;
float:left;
}

#princessPolly{
width:450px;
padding:0 20px;
float:left;
}

#kRock{
width:450px;
padding:0 20px;
float:left;
}

.userTestimonial{
font-family:"Akko W01 Italic";
font-size:13px;
color:#4d4d4d;
padding-top:10px;
padding-bottom:35px;
display:block;
}


/*Contact Us*/

#contactUs{
width:450px;
padding:0 20px;
float:left;
height:700px;
}

#contactUs p{
font-family:"Akko W01 regular";
font-size:13px;
color:#4d4d4d;
line-height:130%;
}

#contactUs img{
display:block;
position:absolute;
top:470px;
}

#contactEmail{
width:350px;
padding:0 20px;
float:left;
}

#contactEmail p{
font-family:"Akko W01 regular";
font-size:13px;
color:#4d4d4d;
line-height:130%;
}

#contactEmail input[type=text]{
width:100%;
}

.req{
float:right;
font-size:10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
.req{
float:right;
font-size:10px;
}
input[type="text"] {
width: 92%;
}


}

.contacts{
width:350px;
position:relative;
left:0px;
}

.contactsKey{
width:70px;
position:absolute;
left:0px;
top:0px;
}

.contactsValue{
width:300px;
position:absolute;
left:80px;
top:0px;
}

.contactsValue a{
text-decoration:none;
color:#4d4d4d;
}

button{
cursor:pointer;
cursor: hand;
opacity:1;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

button:hover{
cursor:pointer;
cursor: hand;
opacity:0.8;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

/*Rates and Options*/

.ourRates{
font-family:"Akko W01 Medium";
font-size:32px;
color:#27aae1;
padding-top:45px;
padding-left:25px;
}

.ratesOptions{
padding-left: 45px;
padding-right: 45px;
padding-top: 20px;
padding-bottom: 20px;
position:relative;
width:96%;
height:180px;
}

.ratesOptions p{
padding-top: 15px;
font-family:"Akko W01 Medium";
font-size:13px;
color:#4d4d4d;
line-height:130%;
}

/*.ratesOptions>p{
font-family:"Akko W01 Medium";
font-size:13px;
color:#4d4d4d;
line-height:130%;
}*/

.ratesOptions img{
	position: relative;
	left: 265px;
	bottom: 15px;
	width: 160px;
	height: 160px;
}

.bulkEnquire a{
display:block;
width:460px;
height:50px;
background:url('../images/advertising/bulk-discounts.png');
opacity:1;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.bulkEnquire a:hover{
opacity:0.8;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.busBack a{
width:900px;
height:187px;
background:url('../images/advertising/signbacks.png');
float:left;
}

/*.busBack a:hover{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -180px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}*/

.sideBanner a{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -361px;
text-indent:-110000px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.sideBanner a:hover{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -540px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.maxiSide a{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -721px;
text-indent:-110000px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.maxiSide a:hover{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -900px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.customSide a{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -1081px;
text-indent:-110000px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.customSide a:hover{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -1260px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.superSide a{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -1441px;
text-indent:-110000px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.superSide a:hover{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -1620px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.fullWrap a{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -1801px;
text-indent:-110000px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.fullWrap a:hover{
display:block;
width:460px;
height:180px;
padding-right: 20px;
background:url('../images/advertising/advertising-sprite.jpg') no-repeat 0 -1980px;
float:left;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition:0.5s;
}

.ratesOptions h5{

text-align: center;
}

.setup{
width:150px;
position:absolute;
left:500px;
}

.weeklyRates{
width:150px;
position:absolute;
left:650px;
}

.numberOfWeeks{
width:100px;
position:absolute;
left:0px;
top:0px;
}

.ratesPerWeek{
width:150px;
position:absolute;
left:100px;
top:0px;
}

.ratesOptions:last-child p{
color:#999999;
padding-top:8px;
line-height:100%;
}

.ratesOptions:last-child {
padding: 20px;
position:relative;
width:100%;
height:80px;
}
